::ng-deep app-request-approve {
  .text-center {
    text-align: center !important;
  }
  .row-action {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .leave-time {
    padding-left: 20px;
  }

  input[type='checkbox'] {
    width: 16px;
    height: 16px;
  }
  .ic-wait-approve {
    color: #faef20;
  }
  .ic-approved {
    color: #87d068;
  }
  .ic-reject {
    color: #f50;
  }
}
